---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 10
    LastMadeUpDate: 31/10/2012
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: TELEMARKETING LIMITED
  CompanyNumber: 07416173
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 22/10/2010
  DissolutionDate: 08/04/2014
  PreviousNames:
    - CONDate: 05/10/2011
      CompanyName: LEISURE LOUNGE LTD
  RegAddress:
    AddressLine1: 59 GUISBOROUGH ROAD
    PostTown: NUNTHORPE
    County: MIDDLESBROUGH
    Postcode: TS7 0JY
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '61900 - Other telecommunications activities'
